package models

type AttributeValst struct {
	Finr      int    `json:"finr" xorm:"not null pk INT(4)"`
	Attrnr    int    `json:"attrnr" xorm:"not null pk INT(4)"`
	Pos       int    `json:"pos" xorm:"not null pk INT(4)"`
	Attrvalue string `json:"attrvalue" xorm:"not null VARCHAR(60)"`
	Descr     string `json:"descr" xorm:"not null VARCHAR(60)"`
	Lastmodif string `json:"lastmodif" xorm:"not null VARCHAR(14)"`
	Lastuser  string `json:"lastuser" xorm:"not null VARCHAR(20)"`
	Credatuz  string `json:"credatuz" xorm:"not null VARCHAR(14)"`
}
